@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.main {
    display: block;
    max-width: none;
    padding: 0;
}

.header-wrapper {
    text-transform: uppercase;
    font-size: 14px;
}

li.frontendsegment.Ticket.Presale {
    max-width: 600px;
    margin: auto;
}

#slide-1 {
    background-size: cover;
}

.carousel-wrapper {
    position: relative;
    margin: 0 auto;
}

.carousel-caption>div {
    background: #fff;
    display: inline-block;
    padding: .5em 1em;
    margin: 0;
    float: left;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
}

.carousel-caption {
    bottom: 5vh;
}

.logo {
    max-width: 500px;
    margin: 0 auto 1em;
}

.title,
h2 {
    text-transform: uppercase;
    font-weight: 700;
}

.prod-details .price,
dd.price {
    font-weight: 700;
}

.pagination,
.sort-by,
.category dd.format,
.category dd.dispatch,
.home dd.format,
.home dd.dispatch {
    display: none;
}

.main .product .title {
    min-height: 2em;
}

.prod-img {
    display: block;
    max-width: none;
    margin: 0 0 1em 0;
    padding: 0;
    list-style: none;
    float: none;
    width: 100%;
}

.main .product dt:first-child a {
    background: transparent;
}

.home .col-mid {
    max-width: 1200px;
    margin: auto;
}

.basket .col-mid,
.newsletter .col-mid,
.product .col-mid {
    max-width: 500px;
    margin: auto;
}

.category .product,
.home .product {
    /* color: #ffffff; */
    background-color: transparent;
}

.prod-img>a {
    background: transparent;
}

li.frontendsegment.presale {
    /* background: #fff; */
    padding: 0.5em;
    margin-bottom: 2em;
    max-width: 800px;
    margin: 2em auto;
}

.content.prod-details {
    text-align: center;
    border-bottom: 1px solid inherit;
}

.prod-details>dl {
    text-transform: uppercase;
    font-size: 0.6em;
    /* color: #808080; */
}

.prod-details>dl dt {
    float: none;
    display: inline-block;
}

.prod-details dd {
    margin: 0;
    display: inline-block;
}

.prod-details .submit,
.btn-checkout,
.btn {
    cursor: pointer;
    line-height: inherit;
    font-family: inherit;
    border: 0 solid;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
    padding: 0.5em 2em;
    border-radius: 0;
    font-size: 1.2em;
    /* background: #fff;
    color: #6b143b; */
}

.thumbnails {
    text-align: center;
}

.description {
    padding: 2em 0;
}

.prod-details>dl dt {
    margin-left: 10px;
}

.prod-details>dl dt:after {
    content: ": ";
    margin-right: .2em;
}

.mini-cart a,
.no-js .thumbnails a,
#bundle-includes a,
.description a,
.no-js .social-buttons a,
.disclaimer a,
.basket .col-mid .title a,
.terms .col-mid a,
.delivery .col-mid a,
.privacy .col-mid a,
.help .col-mid a,
.mini-cart a:visited,
.no-js .thumbnails a:visited,
#bundle-includes a:visited,
.description a:visited,
.no-js .social-buttons a:visited,
.disclaimer a:visited,
.basket .col-mid .title a:visited,
.terms .col-mid a:visited,
.delivery .col-mid a:visited,
.privacy .col-mid a:visited,
.help .col-mid a:visited {
    color: inherit;
}

@media (min-width: 500px) {
    .home dl.product {
        margin: 0.5em 0.3em !important;
    }
}

@media (min-width: 760px) {
    .main .product {
        float: none;
        clear: none;
        width: 31.5%;
    }
}

@media (min-width: 460px) and (max-width: 759px) {
    .main .product {
        float: left;
        clear: none;
        width: 48%;
    }
}

@media (max-width: 35em) {
    .main .product dt:first-child {
        float: none;
        margin: 0 0 1em 0;
        width: 100%;
    }
    .main .product dd {
        margin: 0;
    }
    .main .product {
        text-align: center;
    }
}

@media (max-width: 48em) {
    .prod-details {
        margin: 1em auto;
        max-width: 400px;
    }
}

dl.product:hover {
  transform: scale(1.1);
  transition: all .2s ease-in-out;
}

.home .hero-product {
  max-width: 1200px;
  margin: 0 auto 2em;
  text-align: center;
  border: 3px solid rgba(0,0,0,0.25);
  background: rgba(0,0,0,0.1);
  padding: 1.5em;  
}

.home .hero-product .physicalalbumtracks {
  display: none;
}

.hero-product .submit {
  padding: 0.5em 2em;
  border: 0;
  border-radius: 0;
  font-size: 1.2em;
  background: #000;
  color: #fff;
}

.hero-product .title {
  color: #f20000;
  font-size: 1.5em;
}
.hero-product .price {
  color: #f20000;
  font-size: 1.5em;
  margin: 1em 0; 
}

.hero-product dd {
  margin: 0;
}

.hero-product .long-desc {
  color: #f20000;
}

@media(min-width: 1200px) {
  .hero-product dl {
    display: grid;
    text-align: left;
  }
  .hero-product dt:first-child {
    grid-row: 2/99;
    grid-column: 1/2;    
  }
  .hero-product .title {
    grid-column: 2/3;
  }
}

.product.VDLX.\33 245 .image a:hover img {
  opacity: 0;
  background: none;
}

.product.VDLX.\33 245 .image a:hover {
  background: url(/media/ShopDesignSplit4-shopStylesheet/value/.figw2lzX/ShopDesignSplit4-shopStylesheet-26287.png?t=f3583ac10e4b7f90e04f)!important;
  background-size: cover!important;
}

.main .product .title {
  max-height: none !important;
  overflow: none !important;  
}

body.home .product-page-detail {
  display: none;
}

body.product .home-page-detail {
  display: none;
}

.home .home-click-to-product {
  text-decoration: underline;  
}

/* .product .home-click-to-product  {
  display: none;
} */
